```javascript
let render = new Knack.fn.renderCollection('scene_ID'); // scene_ID
    render_view_ID = new render.view('view_ID'); // view_ID
    
    
    render_view_ID.collection({
        onComplete: function (response) {
          // work with response data
        },
        // other options
    });
```